/* ADS */
.ad { font-size:9px; color:#888; text-align:center; }
.ad .title { text-transform:capitalize; line-height:9px; padding-bottom:3px; }
.ad .sponsor {float:right;}
.ad.banner_top {}
.ad.banner_top .ad_banner_inner {}
.ad.banner_top .title {position:absolute; left:-15px; top:0; width:15px; height:90px; background:url('/cm/marieclaire/assets/images/ad_vertical.gif') no-repeat 100% 0; }
#ad_banner_top span#ams_mc_top {display:block;}
#ad_banner_top span#ams_mc_top img[height="1"] {position:absolute;} 
#ad_banner_top span#ams_mc_top > a {display:block;}
.youtube .ad.right_rail_top .title {font:normal 9px/18px Verdana; text-transform:uppercase; color: black;}
#ad_sponsor_section { float:right; clear:right; margin:-20px 0px 10px 5px; width:88px;}
#ad_sponsor_section .sourceLabel{font: 10px Verdana,Arial,sans-serif;display: block;text-transform: none;padding-bottom: 5px; color:#000;}
.ad.skyscraper { width:160px; margin:auto; }
.ad.right_rail_top { margin-bottom:10px; }
.ad.right_rail_top .cbc { padding-bottom:3px; }
.ad.circ_300_100 .cbc { padding:0 2px; }
.ad.circ_newsletter { text-align:left; }
.ad.circ_newsletter .cbc { padding:0 10px; }
.ad.circ_newsletter h6 { color:#e0262e; padding:20px 0; }
.ad.circ_newsletter input.checkbox { margin:0 6px 16px 0; }
.ad.circ_newsletter p { margin-bottom:16px; }
.ad.circ_newsletter .email_button { padding:20px 0; clear:both; }
.ad.circ_gallery_text { text-align:left; float:left; margin:-10px 0 10px; clear:left; }
.ad.circ_gallery_text a,
.ad.circ_gallery_text a:link,
.ad.circ_gallery_text a:visited { font-size:11px; color:#e0262e; }
.ad.rogers { text-align:left; }

#layout_bottom .ad { width:304px; float:left; margin:0 10px 20px 0; /*overflow:hidden;*/ }
#layout_bottom .ad .cbc { min-height:264px; }
#layout_bottom .ad.banner_bottom { width:auto; float:none; margin:20px 0; height:115px; }
#layout_bottom .ad.banner_bottom .cbc, #layout_bottom .ad.banner_bottom .cbs { min-height:0; /*height:114px;*/ height:100px; }
#layout_bottom #ad_banner_bottom { margin: auto; }
#layout_bottom .ad.circ_newsletter { width:342px; float:right; margin-right:0; color:#000; }
#layout_bottom .ad.circ_newsletter #newsletter_bottom_ads .email { height:30px; }
#layout_bottom .ad.circ_newsletter #newsletter_bottom_ads .email .email_field { width:175px; float:left; margin-right:10px; }
#layout_bottom .ad.circ_newsletter #newsletter_bottom_ads .email .button { float:right; }
* html #layout_bottom .ad .cbc { height:264px; }

#ams_mc_wild { text-align:center; float:left; line-height:0; }
#ams_mc_wild * { line-height:1.231; }
#smart_tout { clear:both; }

#ad_circ_300_100 {position:relative;height:101px;}
#ad_circ_300_100 .circ300x100 {position:absolute; z-index:10; top:0; left:0;}
#ad_circ_620_100,
#ad_circ_620_100_archive {position:relative;}
.ad.circ_620_100 {position:relative;z-index:9;height:auto;text-align:left;clear:both;}

#ad_circ_620_100 .circ620x100 {z-index:10; top:0; left:0;}
#ad_circ_620_100_archive .circ620x100 {position:absolute; z-index:10; top:0; left:0;}

.TEMPLATE_search .circ_620_100 {background:transparent url(/cm/marieclaire/assets/images/borders/rule_h.png) repeat-x scroll 0 0; margin:20px 0; padding-top:20px;}

/*
 * CIRC STYLES FOR EXPANDING ADS AND EMBEDDED FORMS
 * The IDs beginning with #circ_ad must remain the same
 **/

/* 300x100 AD - home page */
#large_ex_circ_ad, 
#circ_ad_es_300x100_exp {top:-150px; position:absolute; z-index:11; left:0;}
#circ_ad_ef_300x100_exp {top:-187px; position:absolute; z-index:11; left:0;}
*:first-child+html #circ_ad_ef_300x100_exp {top:-205px;}
* html #circ_ad_ef_300x100_exp {top:-205px;}


/* 300x100 AD - subpages - wider container for ad so extra positioning is required */
.supplement #ad_circ_300_100 .circ300x100 {left:2px;}

/* 620x100 AD */
.TEMPLATE_archives .archive_list li.circ {position:static;height:140px;}
.TEMPLATE_archives .archive_list li.circ .ad {width:630px;}
#js02_ef01b_fr2,
#circ_ad_es_620x100_exp,
#circ_ad_ef_620x100_exp {position:absolute; z-index:11; top:0; left:0;}

/* /CIRC SYLES FOR EXPANDING ADS AND EMBEDDED FORMS */

/* Bubble Ad */
.hdr_bubble_ad { float:left; padding-left:10px; padding-top:20px;}

/* Window Shade Ad */
#shade_ad { clear:both; zoom:1; /* zoom:1 forces hasLayout in IE --Joe */ }
#shade_ad .shade_ad_outer {position: relative; float: right; right: 50%; width: auto;}
#shade_ad .shade_ad_inner {position: relative; float: right; right: -50%;}

/* VIDEO GALLERY AD */
#video_area #circ_ad_300x100 {font:normal 9px/13px arial, sans-serif; color:#888; text-align:center;}

.ad.circ_300_200{float:left; margin-left:65px;height: 215px;width: 304px;}
.supplement .ad.circ_300_200 {background-color: #E9E9E9;margin-left:0px;}
#ad_circ_300_200 {position:relative;height:210px;}
#ad_circ_300_200 .ams_circ_mar_300x200 {position:absolute; z-index:10; top:0; left:0;}
.ad.circ_300_200 .cbc{ padding: 0 2px;}

/*amsGalleryBot*/
#amsGalleryBot{text-align:center;margin: 0 auto;}
#amsGalleryBot div {text-align:center;margin: 0 auto!important;}